HTML-FillInForm-Lite

Prerequisites

HTML-FillInForm-Lite declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.008001perl0.00

HTML-FillInForm-Lite declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.04117.14
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0.62Test-Simple-1.001006128.57

HTML-FillInForm-Lite declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.142060134.285714285714
CPAN::Meta::Prereqs0CPAN-Meta-2.142060134.285714285714
Module::Build0.38Module-Build-0.4210134.285714285714